{
    "TEST_TEXT_001": "汎用テスト文言",
    "TEST_TEXT_002": "汎用テスト文言２",
    "TEST_ADV_QUEST_START": "クエストステージ開始時のメッセージです。\nこのイベントはデバッグ用です。",
    "TEST_ADV_QUEST_ABORT_000": "もぅﾏﾁﾞ無理。\nハァ… 困ったなァ\nまさか救出対象と はぐれちゃうなんてェ…",
    "TEST_ADV_QUEST_ABORT_001": "狼煙をあげて待ってくれてるみたいだから\n急いで追いつきたいけど\nもう疲れちゃって 全然動けなくてェ…",
    "TEST_LEV_001": "１個目のログ",
    "TEST_LEV_002": "２個目のログ",
    "TEST_LEV_003": "３個目のログ",
    "TEST_LEV_DAISUKE_001": "靴舐めろや",
    "TEST_LEV_DAISUKE_002": "ヘコヘコ腰振れや",
    "TEST_LEV_DAISUKE_003": "クスリやらねぇぞ？",
    "TEST_LEV_MARKER_HELP": "%POSで助けを呼ぶ少女の声がする！",
    "TEST_LEV_MARKER_CRIME": "%POSで犯罪発生！",
    "TEST_LEV_MARKER_CALL": "%POSで葛谷が呼んでいる。無視、したいけど……",
    "TEST_LEV_MARKER_SILENCE": "%POSに無残な死体があるらしい",
    "TEST_ADV_SELECT_QUEST_HELP_000": "選択肢テスト\nヒロカの声優はだれ？",
    "TEST_ADV_SELECT_QUEST_HELP_001": "御子柴さん",
    "TEST_ADV_SELECT_QUEST_HELP_001_S01": "正解！",
    "TEST_ADV_SELECT_QUEST_HELP_002": "藤村さん",
    "TEST_ADV_SELECT_QUEST_HELP_002_S01": "不正解！\n藤村さんがヒロインなのはカクリヨ村（他多数）だ！",
    "TEST_ADV_SELECT_QUEST_HELP_003": "暁さん",
    "TEST_ADV_SELECT_QUEST_HELP_003_S01": "不正解！\n暁さんがヒロインなのはネヲナだ！",
    "TEST_ADV_QUEST_CALL_000": "とっとと電話出ろよ\nこれで\\V[53]回目だぞ\n先ホテル入ってっからゴム買って来いよ",
    "TEST_ADV_HOME_SPRITE_000": "いろはって言ったっけ？　あいつ連れてこいよ。乳デカいから\n抱き心地良さそうじゃん",
    "TEST_ADV_HOME_SPRITE_001": "こいつだけ少しFPSあげてるぞ",
    "TEST_QUEST_TITLE_START": "琵琶湖からやってきた恐るべき脅威！恐怖！媚薬漬け女！"
}